[ic] RH9 & IC

mnow mnow at voyager.net
Sat Sep 20 03:40:28 EDT 2003

From: "Chet Pressler" <chet at pressler.com <http://www.icdevgroup.org/mailman/listinfo/interchange-users>>
To: <interchange-users at icdevgroup.org <http://www.icdevgroup.org/mailman/listinfo/interchange-users>>
Sent: Tuesday, September 09, 2003 1:15 PM
Subject: [ic] IC 4.8.7 Redhat 9 AND perl 5.8.0

>/ I just upgraded my machine to redhat 9.0 and get the "We're sorry
/>/ Interchange server unavailable" message. Is the recommendation here to
>/ back to perl5.6.1. Has anyone tried this yet and do we have some user
/>/ feedback on how to get IC to work under RH9
/>Hi Chet,
>The perl rpm that installs by default on 9.0 is thread enabled which is not
>compatible with interchange you need to recompile perl with the thread
>enabled set to 0 instead of 1.


Newbie queastion?
How do I recompile the perl to disable the threads?



More information about the interchange-users mailing list